body {
  font-weight: 300;
  font-family: $first-font, sans-serif;
  font-size: 18px;
  line-height: 22px;
}

img {
  width: 100%;
}

* {
  box-sizing: border-box;
  margin: 0;
  outline: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

a {
  color: inherit;
  text-decoration: unset;
}

.visually-hidden {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  padding:0 !important;
  border:0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}
